Bug 244149 - [Typo] Reference Guide/Virtualization.xml
Summary: [Typo] Reference Guide/Virtualization.xml
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John Ha
QA Contact: Don Domingo
URL:
Whiteboard:
Depends On:
Blocks: sat531-docs
TreeView+ depends on / blocked
 
Reported: 2007-06-14 06:05 UTC by Noriko Mizumoto
Modified: 2019-07-05 08:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-17 12:51:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0413 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2010-05-17 12:50:51 UTC

Description Noriko Mizumoto 2007-06-14 06:05:39 UTC
(This is the report for Reference Guide which is not available in the component
selection.)

The word "runds" seems typo of "runs", no?

Virtualization.xml:760
If <filename>osad</filename> is not installed and 
running, the host system will not receive these commands from the web 
interface for 2.5 hours, or the next time that the RHN daemon runds.

Comment 3 Brandon Perkins 2010-03-05 20:58:20 UTC
Verified.  Checked on:

https://rlx-3-14.rhndev.redhat.com/rhn/help//reference/en-US/virtualization-guest.jsp

and the text looks good:

If osad is not installed and running, the host system will not receive these commands from the web interface for 2.5 hours, or the next time that the RHN daemon runs.

Comment 4 Brandon Perkins 2010-05-14 21:40:25 UTC
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat

Comment 5 errata-xmlrpc 2010-05-17 12:51:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html


Note You need to log in before you can comment on or make changes to this bug.